tyzw.net
当前位置:首页 >> vs2008 sp2 >>

vs2008 sp2

果以前安装了 Visual Studio 2008 修补程序或 Visual Studio 2008 SP1 预发行版本,则必须在安装 Visual Studio 2008 SP1 之前运行 Service Pack 准备工具。 如果安装了多个 Visual Studio 产品,则必须将这些产品全部升级至 SP1。如果安装了 Vi...

都可以装。。。 我们同学 这两个版本都用。。 WIN7也行 如果你是初学者的话 建议你装10版本 这是最新版本

我也遇到了这个问题,要安装microsoft SQL server compact 3.5,事实是我已经安装了要安装microsoft SQL server compact 3.5 sp2. 我最后在“卸载程序”里修复了一次,就好了。 等了好久埃。

解决方法如下: 1、右击该安装程序,点击属性; 2、点击兼容性选项卡; 3、点击勾选以兼容模式运行这个程序; 4、选择windows xp service pack 2,点击确定; 5、再次运行安装程序即可。

网站首页 | 网站地图
All rights reserved Powered by www.tyzw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com